/* Class = "NSTextFieldCell"; title = "Users & Teams requires access to the server."; ObjectID = "14"; */
"14.title" = "Utilisateurs et Équipes requiert l’accès au serveur.";

/* Class = "NSTextFieldCell"; title = "Connecting to the server..."; ObjectID = "16"; */
"16.title" = "Connexion au serveur...";

/* Class = "NSButtonCell"; title = "Try Again"; ObjectID = "40"; */
"40.title" = "Réessayez";

/* Class = "NSTabViewItem"; label = "Users"; ObjectID = "48"; */
"48.label" = "Utilisateurs";

/* Class = "NSTabViewItem"; label = "Teams"; ObjectID = "49"; */
"49.label" = "Équipes";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "219"; */
"219.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Team Name:"; ObjectID = "229"; */
"229.title" = "Nom de l’équipe :";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "240"; */
"240.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Users"; ObjectID = "242"; */
"242.title" = "Utilisateurs";

/* Class = "NSWindow"; title = "Window"; ObjectID = "290"; */
"290.title" = "Fenêtre";

/* Class = "NSTextFieldCell"; title = "Syncing changes…"; ObjectID = "294"; */
"294.title" = "Synchronisation des modifications...";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "A0o-Nr-1Vo"; */
"A0o-Nr-1Vo.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "(phone value placeholder)"; ObjectID = "aLn-xN-X7d"; */
"aLn-xN-X7d.title" = "(emplacement de valeur de téléphone)";

/* Class = "NSTextFieldCell"; title = "This user will not be able to log in or sync from their devices."; ObjectID = "C4f-zn-fQj"; */
"C4f-zn-fQj.title" = "Cet utilisateur ne pourra pas se connecter ni synchroniser.";

/* Class = "NSTextFieldCell"; title = "Each user is also a person in Daylite."; ObjectID = "CaX-1M-kcS"; */
"CaX-1M-kcS.title" = "Chaque utilisateur est également une personne dans Daylite.";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "DyK-td-UTD"; */
"DyK-td-UTD.title" = "Annuler";

/* Class = "NSTextFieldCell"; title = "Go to “My Account” on the Daylite website to add or remove users."; ObjectID = "eei-Bp-D88"; */
"eei-Bp-D88.title" = "Ajoutez ou supprimez des utilisateurs de votre compte de société Daylite Cloud.";

/* Class = "NSTextFieldCell"; title = "(Label placeholder)"; ObjectID = "ePv-au-mYI"; */
"ePv-au-mYI.title" = "(Emplacement d’étiquette)";

/* Class = "NSTextFieldCell"; title = "(Full name placeholder)"; ObjectID = "EQJ-uD-xZi"; */
"EQJ-uD-xZi.title" = "(Emplacement de nom complet)";

/* Class = "CocoaBindingsConnection"; ibShadowedDisplayPattern = "%{value1}@ "; ObjectID = "g92-Hm-hd8"; */
"g92-Hm-hd8.ibShadowedDisplayPattern" = "%{value1}@ ";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Phone"; ObjectID = "g92-Hm-hd8"; */
"g92-Hm-hd8.ibShadowedIsNilPlaceholder" = "Téléphone";

/* Class = "NSMenuItem"; title = "Superuser"; ObjectID = "GMz-os-eYo"; */
"GMz-os-eYo.title" = "Superutilisateur";

/* Class = "NSTextFieldCell"; title = "Color"; ObjectID = "Gwa-8X-Svr"; */
"Gwa-8X-Svr.title" = "Couleur";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "iBo-oZ-rTo"; */
"iBo-oZ-rTo.title" = "OtherViews";

/* Class = "NSTextFieldCell"; title = "Daylite Cloud Account"; ObjectID = "m50-vy-UWy"; */
"m50-vy-UWy.title" = "Compte Daylite Cloud";

/* Class = "NSTextFieldCell"; title = "Access"; ObjectID = "MIM-T4-e2d"; */
"MIM-T4-e2d.title" = "Accès";

/* Class = "NSTextFieldCell"; title = "Used in the calendar when coloring by user or resource."; ObjectID = "nZ4-AJ-cYM"; */
"nZ4-AJ-cYM.title" = "Utilisé dans le calendrier lors de la coloration par utilisateur ou ressource.";

/* Class = "NSButtonCell"; title = "Advanced…"; ObjectID = "OAm-YN-upd"; */
"OAm-YN-upd.title" = "Avancé…";

/* Class = "NSTextFieldCell"; title = "(email address placeholder)"; ObjectID = "oTV-uO-XmX"; */
"oTV-uO-XmX.title" = "(emplacement d’adresse e-mail)";

/* Class = "NSMenuItem"; title = "Administrator"; ObjectID = "pgK-vo-iXW"; */
"pgK-vo-iXW.title" = "Administrateur";

/* Class = "NSButtonCell"; title = "Go to My Account"; ObjectID = "Pl6-TP-FGj"; */
"Pl6-TP-FGj.title" = "Gérer le compte...";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "no primary phone set"; ObjectID = "Q42-SM-0h6"; */
"Q42-SM-0h6.ibShadowedIsNilPlaceholder" = "téléphone principal indéfini";

/* Class = "NSButtonCell"; title = "Deactivate User"; ObjectID = "qs3-lp-Uwh"; */
"qs3-lp-Uwh.title" = "Désactiver l’utilisateur";

/* Class = "NSButtonCell"; title = "Change…"; ObjectID = "rOc-0I-sdG"; */
"rOc-0I-sdG.title" = "Modifier…";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "no primary email address set"; ObjectID = "spM-eV-aIL"; */
"spM-eV-aIL.ibShadowedIsNilPlaceholder" = "adresse e-mail principale indéfinie";

/* Class = "NSMenuItem"; title = "Normal Access"; ObjectID = "tBE-Vn-xit"; */
"tBE-Vn-xit.title" = "Accès normal";

/* Class = "NSTextFieldCell"; title = "Person"; ObjectID = "U2a-uj-XZy"; */
"U2a-uj-XZy.title" = "Personne";

/* Class = "CocoaBindingsConnection"; ibShadowedDisplayPattern = "%{value1}@ "; ObjectID = "Uvn-o6-1Yq"; */
"Uvn-o6-1Yq.ibShadowedDisplayPattern" = "%{value1}@ ";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Email"; ObjectID = "Uvn-o6-1Yq"; */
"Uvn-o6-1Yq.ibShadowedIsNilPlaceholder" = "E-mail";

/* Class = "NSButton"; ibShadowedToolTip = "Change the person record associated with this user"; ObjectID = "V1Y-83-DCH"; */
"V1Y-83-DCH.ibShadowedToolTip" = "Modifier l’enregistrement personnel associé à cet utilisateur";

/* Class = "NSWindow"; title = "Window"; ObjectID = "WI0-YI-TKF"; */
"WI0-YI-TKF.title" = "Fenêtre";

/* Class = "NSTextFieldCell"; title = "(Label placeholder)"; ObjectID = "XRQ-6O-k2u"; */
"XRQ-6O-k2u.title" = "(Emplacement d’étiquette)";

/* Class = "NSTextFieldCell"; title = "(email address placeholder)"; ObjectID = "y0V-4T-x9a"; */
"y0V-4T-x9a.title" = "(emplacement d’adresse e-mail)";

/* Class = "NSTextFieldCell"; title = "Access permissions description"; ObjectID = "yg0-GN-rOf"; */
"yg0-GN-rOf.title" = "Description des autorisations d’accès";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Deactivate User"; ObjectID = "ypR-HF-iiZ"; */
"ypR-HF-iiZ.ibShadowedIsNilPlaceholder" = "Désactiver l’utilisateur";

/* Class = "NSMenuItem"; title = "Limited Access"; ObjectID = "yqp-Q6-Xke"; */
"yqp-Q6-Xke.title" = "Accès limité";

